// Home -> Features
.footer-section {
    @apply flex mt-16;
    @apply bg-brand-red text-brand-white;
}

.footer-section>.--margin {
    @apply w-1/12;
}

.footer {
    @apply w-full;
}

.footer-main {
    @apply flex w-full py-10;
}

.resources,
.attribution {
    @apply w-1/2
}

.attribution {
    @apply flex justify-end;
}

.resources>h1,
.attribution .app-name {
    @apply font-display text-3xl;
}

.resources li {
    @apply font-sans text-lg;
}

.copyright-section {
    @apply py-10 border-t-2;
}